import http from '../utils/http'
let resquest = "/api/ihotel/roomDoorLock"

// 根据房间id查询密码锁
export function roomDoorLockRoomId(params) {
    return http.get(`${resquest}/room/{roomId}`, params)
}

// 根据订单id查询密码锁
export function roomDoorLockOrderId(params) {
    return http.get(`${resquest}/order/{orderId}`, params)
}
